html[dir="rtl"] .new-tab-fixed-ul.nav-tabs {
    right: unset;
    left: 30px;
}
html[dir="rtl"] .zoom-and-zoom-out-tree {
    right: unset;
    left: 30px;
}
html[dir="rtl"] .new-tab-right .new-tab-right-ul.nav-tabs {
    float: left;
}
html[dir="rtl"] .tree-new-oc-main li {
    float: right;
}
html[dir="rtl"] .tree-new-oc-main li:last-child::before {
    border: 0 none;
}
html[dir="rtl"] .tree-new-oc-main li:last-child::after {
    border-left: 2px solid #3939F3;
    border-top: 2px solid #3939F3;
    border-right: 0;
    border-radius: 25px 0 0 0;
    -webkit-border-radius: 25px 0 0 0;
    -moz-border-radius: 25px 0 0 0;
}
html[dir="rtl"] .tree-new-oc-main li:first-child::before {
    border-right: 2px solid #3939F3;
    border-top: 2px solid #3939F3;
    border-left: 0;
    border-radius: 0 25px 0 0;
    -webkit-border-radius: 0 25px 0 0;
    -moz-border-radius: 0 25px 0 0;
    width: 50%;
}
html[dir="rtl"] .tree-new-oc-main li:first-child::after {
    border: 0 none;
}
html[dir="rtl"] .tree-new-oc-main ul.single-user {
    padding-left: 0;
    padding-right: 500px;
}
html[dir="rtl"] .tree-new-oc-main ul.single-user::after {
    left: unset;
    right: 50%;
    border-radius: 0px 0px 25px 0;
}
html[dir="rtl"] .tree-new-oc-main .left-arow-icon::after {
    left: unset !important;
    right: -20px;
    top: 50px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
html[dir="rtl"] .tree-new-oc-main ul ul li:last-child a:after {
    left: 2px;
}
html[dir="rtl"] .tree-new-oc-main ul ul li:first-child a:after {
    left: -1px;
}
html[dir="rtl"] .tree-new-oc-main ul {
    padding-left: 40px;
    padding-right: 0;
}
html[dir="rtl"] .user-sidebar {
    left: unset;
    right: 0;
    margin-left: 0px;
    margin-right: -400px;
}
html[dir="rtl"] .user-sidebar.active {
    margin-left: 0px;
    margin-right: 60px;
}
html[dir="rtl"] .right-user-db-btn-main {
    padding-right: 0px;
    padding-left: 30px;
}
html[dir="rtl"] .user-sidebar-control {
    right: unset;
    left: 0;
}
html[dir="rtl"] .user-name-and-pic-big .names-sec {
    margin-left: 0;
    margin-right: 8px;
}
html[dir="rtl"] .us-user-score-inr {
    padding-left: 10px;
    padding-right: 4px;
}
html[dir="rtl"] .user-name-and-pic-md {
    direction: rtl;
}
html[dir="rtl"] .user-name-and-pic-md .names-sec {
    margin-left: 0;
    margin-right: 8px;
}
html[dir="rtl"] .view-link-sb {
    margin-left: 0;
    margin-right: 5px;
}
html[dir="rtl"] .user-drop-right-show .drop-btn {
    text-align: right;
    padding-left: 26px;
    padding-right: 20px;
}
html[dir="rtl"] .user-drop-right-show .dropdown .drop-btn-img {
    margin-right: 0;
    margin-left: 8px;
}
html[dir="rtl"] .user-drop-right-show .drop-btn.dropdown-toggle::after {
    right: unset;
    left: 16px;
    top: calc(50% - -6px);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
html[dir="rtl"] .user-drop-right-show {
    direction: rtl;
}
html[dir="rtl"] .user-sidebar-tab-content-inr {
    right: unset;
    left: -320px;
}
html[dir="rtl"] .dropdown-menu-header {
    padding-right: 0;
    padding-left: 22px;
}
html[dir="rtl"] .dropdown-menu-header .drop-inner-hed-img {
    margin-right: 0;
    margin-left: 8px;
}
html[dir="rtl"] .dropdown-menu-cnt .drop-inner-cnt-img {
    margin-right: 0;
    margin-left: 8px;
}
html[dir="rtl"] .dropdown-menu-header .close-drop {
    right: unset;
    left: 20px;
}
html[dir="rtl"] .user-sidebar-tab-content-inr.inner-scroll-sec .dropdown-menu-header {
    padding-left: 40px;
    padding-right: 20px;
}
html[dir="rtl"] .scroll-user-sidebar-tab-inr {
    direction: rtl;
}
html[dir="rtl"] .progress.progress-transparent {
    border-radius: 15px 0 0 15px;
}
html[dir="rtl"] .progress.progress-transparent .progress-bar {
    border-radius: 15px 0 0 15px;
}
html[dir="rtl"] .right-user-db-btn img {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
html[dir="rtl"] .subscriptions-icon {
    margin-right: 0;
    margin-left: 8px;
}
html[dir="rtl"] .preview-page-button {
    margin-right: 0;
    margin-left: 20px;
}
html[dir="rtl"] .preview-page-button i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
html[dir="rtl"] .page-title h4 img {
    margin-right: 0;
    margin-left: 12px;
}
html[dir="rtl"] .edit-bar-new-right {
    float: left;
}
html[dir="rtl"] .edit-bar-new-drop .menu-wrap-cmn .menu {
    right: unset;
    left: 0;
}
html[dir="rtl"] .oc-chart-top-boxes {
    float: right;
    margin-right: 0;
    margin-left: 20px;
}
html[dir="rtl"] .oc-chart-top-boxes h3 {
    margin-right: 5px;
    margin-left: 0;
}
html[dir="rtl"] button.add-cores-btn {
    padding-right: 10px;
    padding-left: 5px;
}
html[dir="rtl"] button.add-cores-btn .close-icon {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
html[dir="rtl"] .add-cores-dropdown .dropdown-item .checkmark {
    right: unset;
    left: 0 !important;
    margin: 0;
}
html[dir="rtl"] .dropdown-select .option {
    text-align: right;
}
html[dir="rtl"] .dropdown-select {
    padding-right: 10px;
    padding-left: 25px;
}
html[dir="rtl"] .dropdown-select img {
    margin-right: 0;
    margin-left: 5px;
}
html[dir="rtl"] .dropdown-select:after {
    right: unset;
    left: 10px;
}
html[dir="rtl"] .user-sidebar-inner {
    direction: rtl;
}
html[dir="rtl"] .name-new-user-dtl-sec {
    padding-right: 10px;
    padding-left: 0;
}
html[dir="rtl"] .user-sec-cover-score {
    text-align: left;
}
html[dir="rtl"] .user-sec-cover-score .btn-5 {
    margin-left: 0 !important;
    margin-right: 5px !important;
}
html[dir="rtl"] .label-and-score {
    padding-left: 0;
    padding-right: 15px;
}
html[dir="rtl"] .social-new-user li {
    margin-right: 0;
    margin-left: 8px;
    float: right;
}
html[dir="rtl"] .user-Compare-btns-sec .user-Compare-btn {
    padding-left: 30px; 
    padding-right: 5px;
}
html[dir="rtl"] .user-Compare-btns-sec .user-Compare-btn::after {
    right: unset;
    left: 20px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
html[dir="rtl"] .user-Compare-btns-sec .user-Compare-btn:hover::after {
    right: unset;
    left: 17px;
}
html[dir="rtl"] .user-multiple-big ul li {
    float: right;
}
html[dir="rtl"] .user-multiple-big ul li {
    margin-left: 0;
    margin-right: -15px;
}
html[dir="rtl"] .user-multiple-big ul li:first-child {
    margin-left: 0;
    margin-right: 0;
}
html[dir="rtl"] .bg-bubble-pic::before {
    right: unset;
    left: 0;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
html[dir="rtl"] .bg-bubble-pic::after {
    left: unset;
    right: 0;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
html[dir="rtl"] .line-tab.new-line-tab .nav-item {
    margin-right: 0;
    margin-left: 20px;
}
html[dir="rtl"] .box-skeleton .new-head-text-6[style="position:absolute;"] {
    position: unset !important;
}
html[dir="rtl"] .comparison-list-sec li {
    float: right;
    margin-left: 20px;
    margin-right: 0;
}
html[dir="rtl"] .comparison-user-close {
    right: unset;
    left: 5px;
}
html[dir="rtl"] .us-px {
    direction: rtl;
}
html[dir="rtl"] .policies-links a .arrow {
    margin-left: 0px;
    margin-right: 10px;
}
html[dir="rtl"] .policies-links a .arrow img {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
html[dir="rtl"] .risk-heatmap-full .impact-title {
    border-right: 0;
    border-left: 1px solid #999;
}
html[dir="rtl"] .user-multiple-small ul li {
    margin-left: 0;
    margin-right: -8px;
}
html[dir="rtl"] .breadcrumb-preview {
    margin-right: 0;
    margin-left: 12px;
}
html[dir="rtl"] .list-new-btn-filter .new-btn-filter {
    margin-right: 0;
    margin-left: 5px;
}
html[dir="rtl"] .form-group-new-2 .form-group .form-control {
    padding-left: 20px;
    padding-right: 10px;
}
html[dir="rtl"] .form-group-new-2 .form-group .plain-select:after {
    right: unset;
    left: 20px;
}
html[dir="rtl"] .filter-control-list .filter-control-cnt {
    float: right;
    margin-right: 0;
    margin-left: 15px;
}
html[dir="rtl"] .user-name-and-pic-sm .names-sec {
    margin-left: 0;
    margin-right: 8px;
}
html[dir="rtl"] .filter-sec-tab .nav-tabs .nav-item .nav-link {
    border: 1px solid #D6D6E6;
    border-left: 0;
}
html[dir="rtl"] .filter-sec-tab .nav-tabs .nav-item:first-child .nav-link {
    border-radius: 0 5px 5px 0;
}
html[dir="rtl"] .filter-sec-tab .nav-tabs .nav-item:last-child .nav-link {
    border-radius: 5px 0 0 5px;
    border-left: 0;
    border-left: 1px solid #D6D6E6;
}
html[dir="rtl"] .polygon {
    margin-right: 0;
    margin-left: 9px;
}
html[dir="rtl"] .usersiderbar2 .form-side {
    direction: rtl;
}
html[dir="rtl"] .new-table-db-main .new-db-table tr th:first-child {
    border-right: 0 !important;
}
html[dir="rtl"] .new-table-db-main .new-db-table tr th:last-child {
    border-left: 0 !important;
}
html[dir="rtl"] .new-table-db-main .new-db-table tr td:first-child {
    border-right: 0 !important;
}
html[dir="rtl"] .new-table-db-main .new-db-table tr td:last-child {
    border-left: 0 !important;
}
html[dir="rtl"] .new-tab-fixed-ul.nav-tabs .tooltip-tab-left {
    right: unset;
    left: 40px;
}
html[dir="rtl"] .form-control-select-new select {
    padding-left: 22px !important;
    padding-right: 10px !important;
}
html[dir="rtl"] .form-control-select-new::after {
    right: unset;
    left: 10px;
}
html[dir="rtl"] .module-sidebar {
    left: unset;
    right: -350px;
}
html[dir="rtl"] .module-sidebar.active {
    left: unset;
    right: 60px;
}
html[dir="rtl"] .module-sidebar .module-sidebar-header .right-module-db-btn-main {
    padding-right: 0;
    padding-left: 30px;
}
html[dir="rtl"] .module-sidebar .module-sidebar-header .right-module-db-btn-main .module-sidebar-control {
    right: unset;
    left: 0;
}
html[dir="rtl"] a.target-list {
    direction: rtl;
    padding-right: 0;
}
html[dir="rtl"] a.target-list .icon {
    margin-right: 0;
    margin-left: 3px;
}
html[dir="rtl"] .module-sidebar .module-sidebar-content .module-sidebar-contentin {
    direction: rtl;
}
html[dir="rtl"] .module-sidebar-contentin .arrow img {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
html[dir="rtl"] .user-sidebar-new-finding {
    left: unset;
    right: -374px;
}
html[dir="rtl"] .select-cores-filter .icon {
    margin-right: 0;
    margin-left: 5px;
}

html[dir="rtl"] .policies-links a span img {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}

/* module-chart style start */
/* ltr start */
html[dir="rtl"] .objective-graph-outer {
    direction: ltr;
}
/* ltr end */

/* rtl start */
/* html[dir="rtl"] .ev-main {
    left: unset;
    right: 50%;
    margin-left: 0;
    margin-right: -110px;
}
html[dir="rtl"] .post-01 {
    right: unset;
    left: 40px;
}
html[dir="rtl"] .post-02 {
    right: unset;
    left: 40px;
}
html[dir="rtl"] .post-03 {
    left: unset;
    right: 0;
}
html[dir="rtl"] .post-04 {
    left: unset;
    right: 60px;
}

html[dir="rtl"] .objective-graph-outer .division.division-4 .objective-graph .ev-main .item1 {
    right: unset;
    left: 1px;
}
html[dir="rtl"] .objective-graph-outer .division.division-4 .objective-graph .ev-main .item2 {
    right: unset;
    left: 3px;
}
html[dir="rtl"] .objective-graph-outer .division.division-4 .objective-graph .ev-main .item3 {
    left: unset;
    right: 8px;
}
html[dir="rtl"] .objective-graph-outer .division.division-4 .objective-graph .ev-main .item4 {
    left: unset;
    right: 5px;
}
html[dir="rtl"] .objective-graph-outer .division.division-4 .objective-graph .post-01 ul.auto-circle {
    left: unset;
    right: 0;
}
html[dir="rtl"] ul.auto-circle {
    left: unset;
    right: 75px;
}
html[dir="rtl"] ul.auto-circle {
    right: unset;
    left: 75px;
} 

@media only screen and (min-width: 1400px) {
    html[dir="rtl"] .objective-graph-outer .division.division-4 .objective-graph .post-01:before {
        right: unset;
        left: -281px;
    }
    html[dir="rtl"] .objective-graph-outer .division.division-4 .objective-graph .post-02:before {
        right: unset;
        left: -281px;
    }
    html[dir="rtl"] .objective-graph-outer .division.division-4 .objective-graph .post-03:before {
        left: unset;
        right: -242px;
    }
    html[dir="rtl"] .objective-graph-outer .division.division-4 .objective-graph .post-04:before {
        left: unset;
        right: -281px;
    }

} */

/* module-chart style end */

@media (min-width: 992px) {
    html[dir="rtl"] .float-lg-left {
        float: right !important;
    }
}
@media (min-width: 576px) {
    html[dir="rtl"] .float-sm-right {
        float: left !important;
    }
}
